@charset "UTF-8";

/* common */
*,
*::before,
*::after {
	box-sizing: inherit;
}
html {
	box-sizing: border-box;
}
body {
    font-size: 16px;
    font-family: 'Zen Maru Gothic', sans-serif;
    line-height: 2;
    color: #4D3829;
    background-color: #FFF9F9;
}
.wrapper {
	max-width: 92%;
	margin: 0 auto;
	position: relative;
}
.treat_wrapper {
	overflow: hidden;
}
@media screen and (min-width:768px) {
	.wrapper {
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 14px;
	}
}
@media screen and (min-width:1200px) {
	.wrapper {
		padding: 0;
	}
}
a {
    text-decoration: none;
}
a:link, a:visited, a:hover, a:active {
    color: #4D3829;
}
img {
    max-width: 100%;
    height: auto;
    pointer-events: none;
}
/* top */
section.top {
	background-image: url(../images/main_vis_top.jpg);
	background-size: cover;
	min-height: 70vh;
}
@media screen and (min-width:768px) {
	section.top {
		height: 100vh;
		overflow: hidden;background-position: bottom;
	}
}
/* top >> header */
header .title {
	font-size: 18px;
	text-align: left;
	font-weight: bold;
}
@media screen and (min-width:768px) {
	header {
		padding: 15px 0 6px;
		transition: all .6s ease .1s;
	}
	header.header_fixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		background-color: rgba(255, 208, 228,.9);
		z-index: 7777;
	}
	header .wrapper {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	header .wrapper.child {
		justify-content: flex-end;
	}
}
@media screen and (min-width:768px) {
	section.top h1.title {
		text-align: left;
	}
}
.gnav_container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255,.9);
	z-index: 8888;
}
.gnav_container.show {
	display: block;
}
.gnav_container {
	text-align: center;
}
.gnav_container ul {
	margin-top: 120px;
}
.gnav_container ul li {
	margin-bottom: 24px;
}
.gnav_container ul li a {
	display: block;
	width: 80%;
	margin: 0 auto;
}
@media screen and (min-width:768px) {
	.gnav_container {
		display: flex;
		position: static;
		width: auto;
		height: auto;
		background-color: transparent;
	}
	.gnav_container ul {
		margin-top: 0;
	}
	.gnav_container ul li {
		margin-bottom: 0;
		margin-left: 40px;
	}
	.gnav_container ul li.none {
		display: block;
	}
	.gnav_container ul li a {
		width: auto;
	}
	.header_nav ul {
		display: flex;
	}
}
.gnav_container a.instagram_logo {
	display: inline-block;
	width: 40px;
}
@media screen and (min-width:768px) {
	.gnav_container a.instagram_logo {
		display: block;
		width: 30px;
		margin-left: 40px;
	}
}
/* hamburger */
.hamburger {
	display: block;
	width: 30px;
	height: 20px;
	border: none;
	position: fixed;
	top: 10px;
	right: 7px;
	background: transparent;
	z-index: 9999;
	text-align: unset;
	padding: 0;
}
button.hamburger span {
	width: 100%;
	height: 2px;
	position: absolute;
	background-color: #4D3829;
	transition: all .3s;
}
button.hamburger span:nth-child(1) {
	top: 0;
}
button.hamburger span:nth-child(2) {
	top: 0;
	bottom: 0;
	margin: auto;
}
button.hamburger span:nth-child(3) {
	bottom: 0;
}
button.hamburger.show span:nth-child(1) {
	transform: translateY(9px) rotate(-45deg);
	transform-origin: center;
}
button.hamburger.show span:nth-child(2) {
	opacity: 0;
}
button.hamburger.show span:nth-child(3) {
	transform: translateY(-9px) rotate(45deg);
	transform-origin: center;
}
@media screen and (min-width:768px) {
	button.hamburger {
		display: none;
	}
}

/* section.top */
h2.section_title {
	font-size: 24px;
	margin: 180px 0 40px;
	position: relative;
	text-align: center;
}
section.top_profile,
section.top_online_salon {
	text-align: center;
}
section.top_profile h2.section_title {
	margin-top: 100px;
}
section.top_profile h2.section_title::before {
	content: "";
    display: block;
    width: 140px;
    height: 70px;
    background-image: url(../images/profile.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
.paragraph {
	position: relative;
	z-index: 1000;
}
.paragraph p {
	margin-bottom: 24px;
}
@media screen and (min-width:768px) {
	h2.section_title {
		font-size: 28px;
	}
	.pragraph p {
		margin-bottom: 30px;
	}
}
.link {
	text-align: right;
	margin-top: 54px;
	margin-right: 12px;
	position: relative;
	z-index: 1000;
}
.link a {
	position: relative;
}
.link a::before {
	content: "";
	display: block;
	width: 108%;
	height: 1px;
	background-color: #000;
	position: absolute;
	left: 0;
	bottom: -2px;
}
.link a::after {
	content: "";
	display: block;
	width: 14px;
	height: 16px;
	background-image: url(../images/triangle.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	right: -15px;
	bottom: 2px;	
}
@media screen and (min-width:768px) {
	section.top_profile .wrapper {
		max-width: 800px;
	}
}
section.top_online_salon h2.section_title::before {
	content: "";
    display: block;
    width: 260px;
    height: 70px;
    background-image: url(../images/online_salon.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}
section.top_online_salon .container {
	display: flex;
	flex-direction: column-reverse;
}
section.top_online_salon .paragraph span {
	text-transform: lowercase;
}
section.top_online_salon .image_container {
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}
section.insta_feed h2.section_title::before {
	content: "";
    display: block;
    width: 260px;
    height: 70px;
    background-image: url(../images/mika110.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (min-width:768px) {
	section.top_online_salon .container {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	section.top_online_salon .paragraph {
		max-width: 50%;
		text-align: left;
	}
	section.top_online_salon .image_container {
		max-width: 500px;
		margin: 0;
	}
}
footer.footer {
	text-align: center;
	font-size: 12px;
	background-image: url(../images/footer_bg.jpg);
}
@media screen and (min-width:768px) {
	footer.footer {
		height: 60px;
		line-height: 60px;
	}
}
/* Profile */
section.profile h2 {
	margin-top: 100px;
}
section.profile h2::before {
	content: "";
	display: block;
	width: 140px;
    height: 70px;
    background-image: url(../images/profile.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
section.profile .flex_container {
	display: flex;
	flex-direction: column-reverse;
}
@media screen and (min-width:768px) {
	section.profile h2 {
		margin-top: 137px;
	}
	section.profile .flex_container {
		flex-direction: row;
		justify-content: space-between;
	}
}
dl.profile_info {
	margin-top: 40px;
}
dl.profile_info .flex {
	display: flex;
}
dl.profile_info dd {
	width: 70%;
	margin-left: 10px;
}
dl.profile_info dt.dt_name {
	width: 100%;
}
dl.profile_info dd.dd_desc {
	width: 100%;
	margin-left: 0;
}
@media screen and (min-width:768px) {
	dl.profile_info {
		margin-top: 20px;
	}
}
section.profile .profile_image {
	max-width: 240px;
	margin: 0 auto;
	position: relative;
}
section.profile .profile_image::after {
	content: "";
    display: block;
    width: 100%;
    height: 100%;
    border: #EFE5C7 solid 2px;
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: -1;
}
@media screen and (min-width:768px) {
	section.profile .wrapper {
		max-width: 800px;
		margin: 0 auto;
	}
}
/* history */
section.history h2::before {
	content: "";
	display: block;
	width: 140px;
    height: 70px;
    background-image: url(../images/history.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
section.history .paragraph {
	text-align: center;
}
@media screen and (min-width:768px) {
	section.history .wrapper {
		max-width: 800px;
	}
	section.history .paragraph span {
		display: block;
	}
}
/* biography */
section.biography {
	margin-bottom: 120px;
}
section.biography h2.section_title {
	font-size: 22px;
}
section.biography h2::before {
	content: "";
	display: block;
	width: 180px;
    height: 70px;
    background-image: url(../images/biography.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
section.biography h3,
section.biography p {
	text-align: center;
}
section.biography p {
	margin-bottom: 24px;
}
@media screen and (min-width:768px) {
	section.biography {
		margin-bottom: 186px;
	}
	section.biography h2.section_title {
		font-size: 28px;
	}
	section.biography .wrapper {
		max-width: 800px;
	}
	section.biography p {
		margin-bottom: 30px;
	}
}
/* salon>top */
section.salon_top {
	min-height: 60vh;
	background-image: url(../images/main_vis_salon.jpg);
	background-size: cover;
	background-position-x: 30%;
	overflow: hidden;
	position: relative;
}
section.salon_top h1 {
	max-width: 280px;
    margin: 0 auto;
}
section.salon_lead {
	margin-top: 40px;
}
.cta {
	display: block;
    width: 200px;
    height: 81px;
    margin: 0 auto;
    background-image: url(../images/button_bg.png);
    background-color: #FFF9F9;
    background-size: cover;
    border: none;
    margin-top: 20px;
}
section.salon_lead p span {
	text-transform: lowercase;
}
.cta a {
	display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
@media screen and (min-width:768px) {
	section.salon_top h1 {
		max-width: 540px;
		position: absolute;
		top: 24%;
		left: 40%;
	}
	section.salon_top {
		min-height: 80vh;
	}
	section.salon_lead {
		max-width: 800px;
		margin: 40px auto 0;
	}
}
/* about salon */
section.about_salon h2 {
	text-transform: lowercase;
}
section.about_salon h2::before {
	content: "";
	display: block;
	width: 260px;
    height: 70px;
    background-image: url(../images/about_salon.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
section.about_salon .paragraph {
	text-align: center;
}
section.about_salon .paragraph span {
	display: block;
}
/* support */
section.support h2::before {
	content: "";
	display: block;
	width: 180px;
    height: 70px;
    background-image: url(../images/support.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
section.support .cube_container {
	line-height: 1.5;
}
section.support .cube {
	width: 280px;
    height: 280px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 49px;
}
@media screen and (min-width:900px) and (max-width:1180px) {
	section.support .cube {
		width: 380px;
		height: 380px;
	}
}
section.support h3 {
	text-align: center;
    margin-top: 24px;
    margin-bottom: 10px;
}
section.support p {
	margin: 0 20px;
    margin-bottom: 12px;
}
section.support .cube_flex {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1%;
}
@media screen and (max-width:900px) {
	section.support .cube_flex {
		flex-wrap: nowrap;
		justify-content: unset;
		gap: 0;
	}
}
section.support .cube ul {
	margin: 0 40px 12px;
}
section.support .cube ul span {
	margin-left: 10px;
}
section.voice h2::before {
	content: "";
	display: block;
	width: 180px;
    height: 70px;
    background-image: url(../images/voice.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
}
section.voice .swiper-wrapper {
	align-items: center;
}
section.voice .voice_box {
	margin: 0 30px;
	margin-top: 40px;
	margin-bottom: 120px;
    position: relative;
}
section.voice .voice_box::before {
	content: "";
    display: block;
    width: 100%;
    height: 67px;
    background-image: url(../images/line_top.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -40px;
    z-index: -1;
}
section.voice .voice_box::after {
	content: "";
    display: block;
    width: 100%;
    height: 68px;
    background-image: url(../images/line_bottom.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -54px;
    z-index: -1;
}
section.voice .voice_box span {
	background:linear-gradient(transparent 60%, #ff6 60%);
}
@media screen and (min-width:390px) {
	section.voice .voice_box::before {
		height: 71px;
	}
}
@media screen and (min-width:500px) and (max-width:767px) {
	section.voice .voice_container {
		height: 380px;
	}
	section.voice .voice_box {
		max-width: 380px;
		margin: 0 auto;
		padding: 40px 30px;
	}
	section.voice .voice_box::before {
		top: 0;
	}
	section.voice .voice_box::after {
		bottom: -16px;
	}
}
@media screen and (min-width:900px) {
	section.voice .voice_flex {
		display: flex;
		flex-wrap: wrap;
		align-items: start;
		justify-content: center;
	}
	section.voice .swiper-slide {
		width: 30%;
	}
}
/* about QnA */
section.qna {
	margin-bottom: 60px;
}
section.qna h2::before {
	content: "";
	display: block;
	width: 154px;
    height: 70px;
    background-image: url(../images/qna.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
}
section.qna .qna_container {
	background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
}
section.qna .qna_wrapper {
	max-width: 96%;
    margin: 40px auto;
}
.qna_container dl dt,
.qna_container dl dd {
	margin-left: 30px;
	position: relative;
}
.qna_container dl dt {
	margin-bottom: 8px;
}
.qna_container dl dd {
	margin-bottom: 40px;
}
.qna_container dl dt::before {
	content: "";
    display: block;
    width: 23px;
    height: 31px;
    background-image: url(../images/q_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 2px;
    left: -30px;
}
.qna_container dl dd::before {
	content: "";
    display: block;
    width: 23px;
    height: 31px;
    background-image: url(../images/a_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 2px;
    left: -30px;
}
@media screen and (min-width:768px) {
	section.qna .qna_wrapper {
		max-width: 80%;
		margin: 80px auto;
	}
}
/* Insta-feed */
section.insta_feed .insta_link {
	font-family: 'Kalam', cursive;
}
section.insta_feed .insta_container {
	margin-bottom: 120px;
	position: relative;
	z-index: 1000;
}
section.insta_feed ul.insta_list {
	list-style: none;
}
section.insta_feed ul li a {
	display: block;
}
section.insta_feed .insta_link {
	text-align: center;
    margin-top: 30px;
}
section.insta_feed .insta_link a {
	padding: 10px 20px;
	color: #FFF9F9;
    background: #4D3829;
    border-radius: 10px;
}
/* form */
section.main_form {
	min-height: 98vh;
}
.form_area {
	margin-top: 40px;
}
.formgroup input {
	display: block;
    width: 100%;
    height: 40px;
    padding: 1% 2%;
    font-size: 1.6rem;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.formgroup textarea {
	display: block;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 100%;
    height: 300px;
    padding: 1% 2%;
}
section.main_form h2 {
	text-transform: lowercase;
	margin-top: 100px;
    font-size: 24px;
    text-align: center;
}
section.main_form p {
	line-height: 1.5;
}
.form_btn {
	background-image: url(../images/button_bg.png);
    background-repeat: no-repeat;
    width: 200px;
    height: 81px;
    margin: 40px auto 180px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    opacity: .5;
}
.form_btn input {
	border: none;
	background-color: transparent;
	font-size: 16px;
	color: #4D3829;
	cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
}
@media screen and (min-width:768px) {
	section.main_form .wrapper {
		max-width: 600px;
	}
	.formgroup input,
	.formgroup textarea {
		width: 100%;
	}
}

/* treat */
.treat_box {
	position: absolute;
    z-index: -1;
    opacity: .5;
}
.treat_top .treat_box.box_1 {
	width: 250px;
	right: -148px;
    top: -50px;
    transform: rotate(180deg);
}
.treat_top .treat_box.box_2 {
	width: 320px;
	bottom: -180px;
    left: -170px;
    transform: rotate(78deg);
}
.treat_top .treat_box.box_3 {
	width: 320px;
	bottom: -260px;
    right: -170px;
    transform: rotate(78deg);
}
.treat_profile .treat_box.box_1 {
	width: 320px;
    bottom: 0;
    left: -70px;
}
.treat_profile .treat_box.box_2 {
	width: 250px;
    top: 300px;
    right: -100px;
    transform: rotate(180deg);
}
.treat_profile .treat_box.box_3 {
	width: 320px;
	top: 20px;
    left: -70px;
}
.treat_salon .treat_box.box_1 {
	width: 250px;
    top: -130px;
    right: -160px;
    transform: rotate(78deg);
}
.treat_salon .treat_box.box_2 {
	width: 320px;
    top: 30px;
    left: -210px;
}
.treat_salon .treat_box.box_3 {
	width: 220px;
    bottom: 0;
    right: -100px;
    transform: rotate(180deg);
}
.treat_salon .treat_box.box_4 {
	width: 320px;
    top: -100px;
    left: -180px;
    transform: rotate(78deg);
}
.treat_salon .treat_box.box_5 {
	width: 350px;
	top: -140px;
	right: -160px;
}
@media screen and (min-width:768px) {
	.treat_top .treat_box.box_1 {
		width: 500px;
		right: -470px;
	}
	.treat_top .treat_box.box_2 {
		width: 640px;
		bottom: -470px;
		left: -570px;
	}
	.treat_top .treat_box.box_3 {
		width: 640px;
		bottom: -610px;
		right: -400px;
	}
	.treat_profile .treat_box.box_1 {
		width: 800px;
		top: 20px;
		bottom: auto;
		left: -480px;
	}
	.treat_profile .treat_box.box_2 {
		width: 500px;
		right: -460px;
	}
	.treat_profile .treat_box.box_3 {
		width: 640px;
		left: -220px;
	}
	.treat_salon .treat_box.box_1 {
		width: 640px;
		top: -180px;
		right: -540px;
	}
	.treat_salon .treat_box.box_2 {
		width: 800px;
		left: -480px;
	}
	.treat_salon .treat_box.box_3 {
		width: 500px;
		bottom: -180px;
		right: -220px;
	}
	.treat_salon .treat_box.box_4 {
		width: 640px;
		top: -280px;
		left: -480px;
	}
	.treat_salon .treat_box.box_5 {
		width: 800px;
		right: -430px;
	}
}

/* 前へ次への矢印カスタマイズ */
.swiper-button-prev,
.swiper-button-next {
	height: 50px;
	width: 50px;
	color: #4D3829;
	top: 40%;
}
.swiper-button-next {
	right: -24px;
}
/* 前へ次への矢印カスタマイズ */
.swiper-button-prev:after,
.swiper-button-next:after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 50px;
  margin: auto;
  width: 50px;
}
/* 前への矢印カスタマイズ */
.swiper-button-prev:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0d9";
}
/* 次への矢印カスタマイズ */
.swiper-button-next:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0da";
}
.swiper-pagination-bullet {
	background-color: #4D3829;
}
@media screen and (min-width:899px) {
	.swiper-button-prev,
.swiper-button-next {
	display: none;
}
}


















